<?php
$this_diet = $next_diet-1;
$cons_control1= mysqli_query($con,"SELECT * FROM hc_control1 WHERE id = '".$id."' AND n_control = '".$this_diet."'");
	if ( $control1 = mysqli_fetch_assoc($cons_control1) ){
	};
 ?>
<input type="hidden" id="ab_alto0" value="<?php echo $control0_id['abdomen_alto'] ?>">
<input type="hidden" id="ab_medio0" value="<?php echo $control0_id['abdomen_medio'] ?>">
<input type="hidden" id="ab_bajo0" value="<?php echo $control0_id['abdomen_bajo'] ?>">
<input type="hidden" id="porc_grasa0" value="<?php echo $control0_id['porc_grasa'] ?>">
<input type="hidden" id="peso0" value="<?php echo $control0_id['peso'] ?>">
<div id="box_hc"><!---  ############## new dieta  ####               -->
<div id="body_center"> <!-- BLOQUE CENTRAL -->
	<div id="title_printer">PROGRAMA DE ALIMENTACIÓN CLÍNICA LOS ROBLES<br>
TRATAMIENTO MÉDICO PARA ADELGAZAR <?php echo $n_diet ?></div><br>
	<?php 
	if ($_SESSION['type_user_live'] == "Admin") {
		if ($n_diet == $max_diet){
		echo "<div style='float:right'><a class='btn btn-danger btn-xs hidden-print' href='#' onclick='confirm_del_diet($id,$n_diet)'><span class='glyphicon glyphicon-trash'> Eliminar</span></a></div>";
		echo "";
		};
   	}
	?>
	<?php 
	if ($_SESSION['type_user_live'] == "Admin") {
		if ($n_diet == "4_1" and $max_diet == 4.1){
		echo "<div style='float:right'><a class='btn btn-danger btn-xs hidden-print' href='#' onclick='confirm_del_diet($id,$max_diet)'><span class='glyphicon glyphicon-trash'> Eliminar</span></a></div>";
		echo "";
		};
   	}
	?>
	<?php 
	if ($_SESSION['type_user_live'] == "Admin") {
		if ($n_diet == "5_1" and $max_diet == 5.1){
		echo "<div style='float:right'><a class='btn btn-danger btn-xs hidden-print' href='#' onclick='confirm_del_diet($id,$max_diet)'><span class='glyphicon glyphicon-trash'> Eliminar</span></a></div>";
		echo "";
		};
   	}
	?>

	
	<div id="row">
			<div id="tb_col">
				<span class="subtitle">Fecha de dieta:</span> <?php echo $date_diet ?><br>
				<span class="subtitle">Nombre y apellido:</span> <?php echo $registro['name']?>	
			</div>
			<div id="tb_col" style="width:20px"></div>
			<div id="tb_col">
				<span class="subtitle">Cédula del paciente:</span>  <?php echo $registro['cc']?><br />
				<span class="subtitle">Dieta No:</span> <?php echo $n_diet ?>  		
				
			</div>
			<div id="tb_col" style="width:20px"></div>
			<div id="tb_col">
				<span class="subtitle hidden-print">Dieta creada por:</span>&nbsp;&nbsp;
				<span class='hidden-print'><?php echo $dieta_creada ?></span>
			</div>
	</div>
<hr style="width: 100%; color: black; height: 1px; background-color:black;" />
	<div id="row">
			<div id="tb_col"> 
				Reducción de medidas abdomen alto: <?php echo $redu_ab_alto ?> cm<br>
				Reducción de medidas abdomen medio: <?php echo $redu_ab_medio ?> cm<br>
				Reducción de medidas abdomen bajo:  <?php echo $redu_ab_bajo ?> cm
			</div>
			<div id="tb_col" style="width:20px"></div>
			<div id="tb_col">
				Reducción Grasa Corporal: <?php echo $redu_grasa ?> <br>
				Reducción de peso: <?php echo $redu_peso ?>%  (<?php echo $redu_pesokg ?> kg)<br>
				Prueba Orina: Positivo: <?php echo $positivo ?> / Negativo <?php echo $negativo ?>		
			</div>		
	</div>
<hr style="width: 100%; color: black; height: 1px; background-color:black;" />
	<br /><span class="big_title">TRATAMIENTO SEMANA: <?php echo $n_diet ?></span><br />
	<?php echo $minutes_20  ?>
	<br /><br />
	<div id="wrapper">
		<div id="row">
			<div id="tb_col">
			<span class="subtitle">DESAYUNO</span><br />	
				<div class="view_diet_bq"><?php echo $desayuno ?></div>
			<br><span class="subtitle">MEDIA MAÑANA <?php if($n_diet > 5){ echo "Y MEDIA TARDE"; } ?></span><br>
				<div class="view_diet_bq"><?php echo $desamm ?></div>
			<br />
			<span class="subtitle">ALMUERZO <?php switch ($n_diet) {
				case 7:
			        echo "Y CENA";
			        break;
			    case 8:
			        echo "Y CENA";
			        break;
			    case 9:
			        echo "Y CENA";
			        break;
			    case 10:
			        echo "Y CENA";
			        break;
			    case 11:
			        echo "Y CENA";
			        break;
			    case 13:
			        echo "Y CENA";
			        break;
			    case 14:
			        echo "Y CENA";
			        break;
			    case 15:
			        echo "Y CENA";
			        break;
        		case 16:
			        echo "Y CENA";
			        break;
				}
				?> </span><br />
				<div class="view_diet_bq"><?php 
 				echo $lunch;
				if ($n_diet < 6){
					echo "<br><br>";
					};
				echo $lunch_carnes;
				if ($n_diet < 6){
					echo "<br><br>";
					};
				echo $lunch_bebida; ?></div><br>
			<span class="subtitle"><?php if ($n_diet < 6){ echo "MEDIA TARDE"; }; ?></span><br />	
				<div class="view_diet_bq"><?php echo $lunchmt  ?></div>
			<br />
			<span class="subtitle"><?php switch ($n_diet) {
				case 1:
			        echo "CENA";
			        break;
			    case 2:
			        echo "CENA";
			        break;
			    case 3:
			        echo "CENA";
			        break;
			    case 4:
			        echo "CENA";
			        break;
			    case 5:
			        echo "CENA";
			        break;
			    case 6:
			        echo "CENA";
			        break;
			    case 12:
			        echo "CENA";
			        break;
				}
				?> </span>
				<div class="view_diet_bq"><?php echo $cena ?></div>			
			<?php if( $before_sleep != ""){
						echo "<br /><span class='subtitle'>ANTES DE ACOSTARSE</span><br /><div class='view_diet_bq'>$before_sleep</div>"; } ?>				          
			</div>
		</div>
	</div>
<?php echo "<strong>".$observacion."</strong>"  ?>
<div style="width: 100%; height: 10px;" /> </div>
<?php if ($n_diet >1){
	echo "Tomar: Kalium D6.2 cápsulas con el desayuno, 2 cápsulas con el almuerzo y 1 cápsula  con la cena.";
	};
	if ($n_diet >2){
	echo "<br />Si tiene estreñimiento puede tomar: CASCARA SAGRADA: 2 tabletas en la noche.<br />";
	echo "El ejercicio físico guiado y controlado por un especialista, hace parte fundamental en el programa médico de adelgazamiento. Se recomiendo 30 minutos diarios de ejercicio cardiovascular.";
	}
?> 
<div style="width: 100%; height: 10px;" /> </div>
<hr style="width: 100%; color: black; height: 1px; background-color:black;" /> 
*** Este plan de alimentación es exclusivo para <strong><?php echo $registro['name']?></strong> tiene una duración máxima de 7 días a partir de la fecha y requiere control clínico
<center><button type="submit" class="btn btn-default hidden-print" onClick='window.print();return false'><span class='glyphicon glyphicon-print '></span> Imprimir</button></center>

<div class="visible-print-inline"> <!-- dietas estras -->
	<div style='page-break-after: always;' class="visible-print-inline" ></div>
	<?php 
	if($n_diet == "4"){
		$pr_diet4 = "visible-print-block";
		} else {
			$pr_diet4  = "hidden-print";
		};
	if($n_diet == "5"){
		$pr_diet5 = "visible-print-block";
		} else {
			$pr_diet5  = "hidden-print";
		}
	?>
	<div class="<?php echo $pr_diet4 ?>"> <!-- dieta extra para dieta 4 -->
	<br /><br /><br /><span class="black">CARPACCIO DE ATUN O SALMÓN</span><br />
		<ul>
			<li>400 gde lomitos de atún o salmón ahumado</li>
			<li>1 cucharada de aceite de oliva prensado en frío</li>
			<li>1 limón</li>
			<li>Ramitas de rúgula previamente lavadas</li>
			<li>1 cucharadita de pimienta</li>
			<li>1 cucharada de queso parmesano</li>
			<li>Sal y Pimienta al gusto</li>
		</ul>
		<p style="text-align: justify;">En un recipiente mediano, mezcle el aceite con el jugo de limón. Sazone la mezcla con sal y pimienta. Coloque a marinar el salmón o el atún. Aparte coloque una cama de ramas de rúgula, coloque encima los lomitos de salmón o atún marinados previamente, esparsa sal, pimienta, aceite de oliva recomendado y la cucharada de queso parmesano.</p>
	<br /><span class="black">PECHUGAS NAPOLITANAS</span><br />
		<p style="text-align: justify;">Coloque a dorar una pechuga de pollo deshusada. Coloque encima dos rodajas de tomate y dos tajadas de queso mozarella, de manera que quede cubierto todo el filete, puede colocar hojas de albahaca y finas hierbas sobre la capa de queso. Tape y deje cocer hasta que el queso se funda.
		</p>
	<br /><span class="black">CEVICHE DE CHAMPIÑONES</span><br />
		<p style="text-align: justify;">Limpie los champiñones con un pañito muy limpio y los córtelos en rebanadas respetando su forma. Pique finamente cebolla morada. Puede dejarlas 5 minutos en agua caliente con limón para bajar el picante. Incorpore los champiñones, agregue cilantro picado, salpimiente y agregue el zumo de un limón grande. Puede adicional una cucharada sopera de salsa de tomate Fruco Ligth
		Acompañe con medio aguacate. 		</p>
	<br /><span class="black">SOUFLE DE POLLO</span><br />
		<p style="text-align: justify;">Coloque a cocinar media pechuga de pollo con un cuarto de cebolla cabezona pequeña y medio tomate rojo pequeño, sal y pimienta. Deje enfriar y desmenuce. 
		Aparte cortar en cuadros, un cuarto de pimentón verde, un cuarto de pimentón rojo, un cuarto de cebolla cabezona blanca, coliflor y brócoli al gusto, y déjelos cocer en el agua en que se cocinó el pollo por dos minutos en fuego bajo. Posteriormente saltee estos los vegetales junto con el pollo, en aceite de oliva prensado en frío<br>
		Aparte mezcle una cucharada sopera de crema de leche con un huevo pequeño. Incorpore esta mezcla a un recipiente para hornear. Coloque tajadas de queso mozarella que cubran la mezcla y deje hornear por 30 minutos.</p>
	</div><!-- END dieta extra para dieta 4 -->

	<div class="<?php echo $pr_diet5 ?>"> <!-- dieta extra para dieta 5 -->
	<br /><br /><br />
	<span class="black">CARPACCIO DE ATUN O SALMÓN</span><br />
	<ul>
		<li>400 gde lomitos de atún o salmón ahumado</li>
		<li>1 cucharada de aceite de oliva prensado en frío</li>
		<li>1 limón</li>
		<li>Ramitas de rúgula previamente lavadas</li>
		<li>1 cucharadita de pimienta</li>
		<li>1 cucharada de queso parmesano</li>
		<li>Sal y Pimienta al gusto</li>
	</ul>
	En un recipiente mediano, mezcle el aceite con el jugo de limón. Sazone la mezcla con sal y pimienta. Coloque a marinar el salmón o el atún. Aparte coloque una cama de ramas de rúgula, coloque encima los lomitos de salmón o atún marinados previamente, esparsa sal, pimienta, aceite de oliva recomendado y la cucharada de queso parmesano.
	<p></p>
<br><span class="black">ENSALADA CAPRESE</span><br />
	<ul>
		<li>2   Unidades de tomate rojo</li>
		<li>90 Gramos de queso Mozarella</li>
		<li>10  Hojas de Albahaca Genovesa fresca</li>
		<li>1   Cucharadita de Sal</li>
		<li>1  Pizca de Pimienta negra</li>
		<li>1 Cuchara sopera de Aceite de oliva prensado en frío</li>
	</ul>
	<p style="text-align: justify;">Cortar los tomates en rodajas, ni muy finas ni muy gruesas, y reservar. Tomar el queso mozzarella y lo cortarlo en rodajas similares a las del tomate. 
	Para sazonar, realizar una preparación con unas hojitas de albahaca Genovesa fresca picada, aceite de oliva prensado en frio, sal y pimienta 	</p>
<br><span class="black">ENSALADA CESAR CON POLLO</span><br />
	<ul>
		<li>Media Pechuga de pollo deshuesada</li>
		<li>1 Puñado de Lechuga crespa verde</li>
		<li>Media  Unidad de Aguacate</li>
		<li>1 cucharada de Queso parmesano al gusto</li>
		<li>1 Cucharada de Aceite de oliva prensado en frío</li>
		<li>Sal y pimienta al gusto</li>
	</ul>
	<p style="text-align: justify;">Cortar las pechugas en cuadros medianos. En un sartén, adicionar una cucharada del aceite de oliva y agregar los cubos de pollo, sofreír con un poco de sal y pimienta al gusto.<br />
	Una vez este los cubos de pollo sofritos, agregar a un bol junto con la lechuga y el aguacate en cuadros. Agregar sal y pimienta. Revolver bien hasta que todos los ingredientes estén mezclados.</p>
<br><span class="black">HAMBURGUESAS DE POLLO</span><br />
	<ul>
		<li>Media pechuga de pollo molida</li>
		<li>Un huevo pequeño</li>
		<li>Un poco de perejil</li>
		<li>Sal</li>
		<li>Pimienta</li>
		<li>Media cebolla pequeña</li>
	</ul>
	<p style="text-align: justify;">Colocar la pechuga en un bol grande y salpimiéntala, removiendo bien. Pica el perejil y la cebolla, cuanto más fino lo corte todo, mucho mejor para el resultado final. Una estos ingredientes con la carne de pollo molida, y con las manos amásalo para que se mezcle lo mejor posible. Incorporar el huevo batido, amasar y formar las hamburguesas. Colocarlas a dorar con el aceite de oliva.<br />
	Sírvalas con rodajas de tomate, cebolla, y hojas de lechuga.</p>
	</div><!-- END dieta extra para dieta 5 -->
</div> <!-- END dietas estras -->

</div>
</div><!---  ############## END new dieta  ####               -->
